<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000054312093</ID>
<TITRE_TA>Titre II : ADAPTER LES LEVIERS DE LUTTE AUX NOUVELLES FORMES DE FRAUDES ET RENFORCER LES SANCTIONS</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="JORFSCTA000054309435" debut="2026-06-27" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000054312090" niv="2" url="/LEGI/SCTA/00/00/54/31/20/LEGISCTA000054312090.xml">Chapitre Ier : Tarir les sources de revenus occultes ou illicites et mieux sanctionner leurs bénéficiaires</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000054309436" debut="2026-06-27" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000054312091" niv="2" url="/LEGI/SCTA/00/00/54/31/20/LEGISCTA000054312091.xml">Chapitre II : Renforcer les sanctions administratives et pénales</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000054309429" date_publi="2026-06-26" date_signature="2026-06-25" ministere="" nature="LOI" nor="SFHT2521808L" num="2026-534" num_parution_jo="0148">
<TITRE_TXT c_titre_court="LOI n°2026-534 du 25 juin 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054309429">LOI n° 2026-534 du 25 juin 2026 relative à la lutte contre les fraudes sociales et fiscales (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2026-534 du 25 juin 2026" debut="2026-06-27" fin="2999-01-01" id_txt="LEGITEXT000054312087">LOI n° 2026-534 du 25 juin 2026 relative à la lutte contre les fraudes sociales et fiscales (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
